### Important
- This mod requires [AceCoreLib](https://gitlab.com/accensi/hd-addons/acecorelib).

### Notes
---
- The beacons can only be found in backpacks.
- Loadout code is `spb`.
- CVars are:
	- `sb_skin` (0-1): Changes what the supply pod looks like.
- You need at least 1 of any type as a "sample" to use with the beacon.